
Redmine - Defect #734

time log of the removed issue remains in the project

2008-02-25 14:35 - Konrad Jelen

Status: Closed Start date: 2008-02-25

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

after the issue has been removed (for example: there has been a new issue created, while the project manager wishes to log the

activity to one of the existing issues) the reported time stays dangling in the project, referreing to no issue. Also, the project manager

has no access to time logs editing (for example: the time spent on the issue has been rediscussed with the project manager and

accordingly increased or decreased)

Related issues:

Is duplicate of Redmine - Defect #71: Timelog entries remain after deleting a... Closed

Associated revisions

Revision 1182 - 2008-02-29 23:54 - Jean-Philippe Lang

Let the user choose when deleting issues with reported hours (closes #734, #71):

to delete the hours

to assign the hours to the project

to reassign the hours to another issue

History

#1 - 2008-03-01 09:56 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1182.
